Submit Application
POST
POST
https://api.atzcrm.com/v1/candidate/:slug/submit-applicationSubmit a candidate's application for a specific job opening.
Request Example
{
"job_slug": "job_a1b2c3d4e5f6a7b8c9d0",
"updated_by": 1
}
Request
Path Parameter
- slug
stringThe unique slug of the candidate (required). Example: candidate_2f0ea5cd69a6cd6c7163
Body
- job_slug
stringThe unique slug of the job to apply to (required). Example: job_a1b2c3d4e5f6a7b8c9d0
- updated_by
integerID of the user submitting the application.
Headers
- Authorization: Bearer your_access_token
- Content-Type: application/json
Response
200
Body
- message
stringExample: Application submitted successfully
400
Body
- Unprocessable Entity
401
Body
- Unauthorized
Response Example
{
"message": "Application submitted successfully"
}